Subject: 68020 stuff.
From: NIGEL HUGHES <[email-masked]>
To: [email-masked]
Date: Mon, 08 Aug 1994 11:38:08 +0100

Hello there,
	    Thanks to the chap who gave me the aminet file, should help.

	Does anyone know how the CD32 chunky screen thing works, does
it take an area of memory you have treated as chunky, and copy it to
an area of memory, but in planar form? Or do you just say, hey this 
screen is chunky, sort it out yourself maty, and convert it on the fly?

	Acid might be best placed to answer this. 

	Have you all heard? The UK management by-out has got the big C!
They plan to be back to normal by Novemeber, well here's hoping!

	Nigel Hughes